From c2dd0d1203bd4e37cbd896bde4b15f85fcce8b78 Mon Sep 17 00:00:00 2001
From: guoshilong <123456>
Date: Sat, 08 Oct 2022 17:26:43 +0800
Subject: [PATCH] 更换为接口查询影像数据

---
 src/styles/element-ui.css |   46 +++++++++++++++++++++++++++++++++++-----------
 1 files changed, 35 insertions(+), 11 deletions(-)

diff --git a/src/styles/element-ui.css b/src/styles/element-ui.css
index fce28f6..d232c12 100644
--- a/src/styles/element-ui.css
+++ b/src/styles/element-ui.css
@@ -6,7 +6,7 @@
 }
 
 .el-icon-my-sy {
-  background: url("/img/icon/1016.png") center no-repeat;
+  background: url("../../public/img/icon/1016.png") center no-repeat;
   /* background-size: cover;*/
 }
 
@@ -17,11 +17,44 @@
 }
 
 .el-icon-my-sb {
-  background: url("/img/icon/3666.png") center no-repeat;
+  background: url("../../public/img/icon/3666.png") center no-repeat;
   /* background-size: cover;*/
 }
 
 .el-icon-my-sb:before {
+  content: "替";
+  font-size: 24px;
+  visibility: hidden;
+}
+
+.el-icon-my-nc-menu {
+  background: url("../../public/img/icon/nc-menu.png") center no-repeat;
+  /* background-size: cover;*/
+}
+
+.el-icon-my-nc-menu:before {
+  content: "替";
+  font-size: 24px;
+  visibility: hidden;
+}
+
+.el-icon-my-jksb-menu {
+  background: url("../../public/img/icon/jksb-menu.png") center no-repeat;
+  /* background-size: cover;*/
+}
+
+.el-icon-my-jksb-menu:before {
+  content: "替";
+  font-size: 24px;
+  visibility: hidden;
+}
+
+.el-icon-my-jcsb-menu {
+  background: url("../../public/img/icon/jcsb-menu.png") center no-repeat;
+  /* background-size: cover;*/
+}
+
+.el-icon-my-jcsb-menu:before {
   content: "替";
   font-size: 24px;
   visibility: hidden;
@@ -55,13 +88,4 @@
   font-weight: bold;
   background: transparent !important;
   border: none !important;
-}
-
-.manage-select {
-  background-color: #05243e !important;
-}
-
-.manage-option {
-  background-color: #05243e !important;
-  color: #a5cacc;
 }

--
Gitblit v1.9.3